Subject: Transparency Maps
From: [email-masked] (Fernando Martins)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 04:31:42 -0500

Hello, it's me again!

I though I understood transparency maps, but I think I don't :(

I have two overlaping polygons with two different image maps. I don't wnat to
see any edge in the final image... The image in the front polygon has black
borders (the image is bright in center and fading to black) and altough I use
the same image as a transparency map, I can still see where the front polygon
is. The best I could do was to make the front polygon be half-transparent
in the black areas, but I still see the edges :(

Did anyone understood what I just wrote?! You did?! Good... Can you put some
light on those black edges?! ;-)

  __ _ _
 /_ /|/|
/  /   | [email-masked]